<?xml version="1.0" standalone="yes"?>
<cachetableremove>
  <table1 xpath="/CMS/ModelList" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ClassUrlList" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ContentUrlList1" removedatetime="2007-12-14 23:18:55" />
  <table1 xpath="/CMS/ModelDataList1" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ConfigList" removedatetime="2016/2/18 15:27:16" />
  <table1 xpath="/CMS/ModelDataList2" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/FriendLinkClass" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ClassOptionList" removedatetime="2010-9-24 11:10:46" />
  <table1 xpath="/CMS/UserGroup" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ModelDataList3" removedatetime="2015/12/17 14:55:04" />
  <table1 xpath="/CMS/ModelDataList4" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ClassDataList" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ClassNameList" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/DownServerOptionList" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/DownServerOption" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/LabelList" removedatetime="2016/2/18 15:27:16" />
  <table1 xpath="/CMS/ModelDataList5" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ModelDataList6" removedatetime="2015/12/2 20:50:51" />
  <table1 xpath="/CMS/ModelDataList7" removedatetime="2015/12/2 20:50:55" />
  <table1 xpath="/CMS/CategoryList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BCategoryList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BConfigList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BTypeNameList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/B2BValidNameList" removedatetime="2012-10-9 16:54:47" />
  <table1 xpath="/CMS/SpecialClassDataList" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/CollectFilterItem" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ModelTable" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ShopConfigList" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/UserGroupTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/LimitBuyTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/DeliveryTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/PayMentTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/ClassOptionListTrue" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ClassOptionListFalse" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/CacheClassDomainTable" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/SJCategoryList" removedatetime="2015/4/13 15:27:52" />
  <table1 xpath="/CMS/ExamConfigList" removedatetime="2012-8-13 15:28:31" />
  <table1 xpath="/CMS/GetCacheSJCategoryTable" removedatetime="2015/6/26 10:44:45" />
  <table1 xpath="/CMS/SJConfigList" removedatetime="2015/6/26 10:44:45" />
  <table1 xpath="/CMS/ClassDefinedDataList" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/CacheSJTypeTable" removedatetime="2015/6/26 10:44:45" />
  <table1 xpath="/CMS/CacheSJCategoryURL" removedatetime="2015/11/9 15:37:02" />
  <table1 xpath="/CMS/ShopClassOptionListTrue" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ShopClassOptionListFalse" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/AccountAPIConfig" removedatetime="2015/9/19 10:23:59" />
  <table1 xpath="/CMS/ModelDataList8" removedatetime="2015/9/1 19:15:36" />
  <table1 xpath="/CMS/ModelDataList9" removedatetime="2015/9/1 19:15:40" />
  <table1 xpath="/CMS/CacheSellPack" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/DepartMentList" removedatetime="2015/7/7 11:25:03" />
  <table1 xpath="/CMS/GroupBuyClassTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/AreaDataList" removedatetime="2015/12/2 20:16:29" />
  <table1 xpath="/CMS/SMSAPI" removedatetime="2015/9/10 11:42:24" />
  <table1 xpath="/CMS/AskCategoryList" removedatetime="2015/3/21 12:16:46" />
  <table1 xpath="/CMS/GetCacheAskCategoryTable" removedatetime="2013-1-19 16:05:36" />
  <table1 xpath="/CMS/CacheAskCategoryURL" removedatetime="2015/10/17 10:28:45" />
  <table1 xpath="/CMS/AskConfigList" removedatetime="2015/8/27 15:52:30" />
  <table1 xpath="/CMS/CacheSJCategoryTable" removedatetime="2015/4/13 15:27:52" />
  <table1 xpath="/CMS/CacheAskRankTable" removedatetime="2014/5/22 17:06:39" />
  <table1 xpath="/CMS/CacheAskCategoryTable" removedatetime="2015/10/17 10:28:45" />
  <table1 xpath="/CMS/CacheAskPostTable" removedatetime="2013-12-18 11:33:19" />
  <table1 xpath="/CMS/InnerLinkTable" removedatetime="2015/9/11 15:21:54" />
  <table1 xpath="/CMS/CacheZJTypeTable" removedatetime="2014/5/22 17:07:04" />
  <table1 xpath="/CMS/JSLabelList" removedatetime="2016/2/18 15:27:16" />
  <table1 xpath="/CMS/DataLabel" removedatetime="2016/2/18 15:27:16" />
  <table1 xpath="/CMS/LabelList2" removedatetime="2013-4-24 17:45:14" />
  <table1 xpath="/CMS/JSDataLabel" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/UserGroupList" removedatetime="2015/12/2 15:45:57" />
  <table1 xpath="/CMS/ADBoardList" removedatetime="2015/3/25 16:31:45" />
  <table1 xpath="/CMS/ModelDataList111" removedatetime="2014/4/9 16:22:06" />
  <table1 xpath="/CMS/ModelDataList114" removedatetime="2015/10/17 10:29:18" />
  <table1 xpath="/CMS/ModelDataList116" removedatetime="2014/4/9 16:22:06" />
  <table1 xpath="/CMS/ModelDataList113" removedatetime="2015/10/17 10:29:18" />
  <table1 xpath="/CMS/ModelDataList115" removedatetime="2014/4/9 16:22:06" />
  <table1 xpath="/CMS/ManagePerPage" removedatetime="2014/11/22 14:36:59" />
  <table1 xpath="/CMS/NavigationLabelList" removedatetime="2016/2/18 15:27:16" />
  <table1 xpath="/CMS/BBSCategoryList" removedatetime="2015/3/21 12:15:23" />
  <table1 xpath="/CMS/CacheBBSCategoryTable" removedatetime="2015/3/21 17:01:07" />
  <table1 xpath="/CMS/CacheBBSCategoryURL" removedatetime="2015/3/21 17:01:07" />
  <table1 xpath="/CMS/BBSConfigList" removedatetime="2015/7/21 17:14:40" />
  <table1 xpath="/CMS/CacheBBSRankTable" removedatetime="2014/5/22 18:10:13" />
  <table1 xpath="/CMS/CacheBBSPostTable" removedatetime="2015/3/21 17:00:49" />
  <table1 xpath="/CMS/CacheClassTableByPurviewadmin" removedatetime="2015/11/4 17:00:58" />
  <table1 xpath="/CMS/CacheClassTableByPurviewzhangcuicui" removedatetime="2014/7/1 15:22:34" />
  <table1 xpath="Exam_tttttt_388" removedatetime="2014/8/15 10:09:02" />
  <table1 xpath="Exam_tttttt_349" removedatetime="2014/7/10 11:16:48" />
  <table1 xpath="Exam_tttttt_390" removedatetime="2014/7/10 11:18:40" />
  <table1 xpath="/CMS/CacheClassTableByPurviewtttttt" removedatetime="2015/7/21 10:12:34" />
  <table1 xpath="/CMS/FieldGroupTable" removedatetime="2015/12/17 14:55:13" />
  <table1 xpath="/CMS/ProSpeicalTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="Exam_tttttt_240" removedatetime="2015/1/28 17:55:44" />
  <table1 xpath="Exam_tttttt_319" removedatetime="2015/2/2 15:25:50" />
  <table1 xpath="Exam_tttttt_397" removedatetime="2015/2/2 15:29:17" />
  <table1 xpath="Exam_tttttt_398" removedatetime="2015/3/25 17:28:16" />
  <table1 xpath="Exam_tttttt_399" removedatetime="2015/5/19 11:52:40" />
  <table1 xpath="/CMS/ProStoreTable" removedatetime="2015/12/16 16:55:41" />
  <table1 xpath="/CMS/WeixinConfigList" removedatetime="2015/12/17 17:03:52" />
  <table1 xpath="/CMS/CacheClassTableByPurview科兴" removedatetime="2015/11/4 17:00:59" />
  <table1 xpath="/CMS/CacheClassTableByPurviewaa11" removedatetime="2015/11/17 11:39:16" />
  <table1 xpath="/CMS/ProBrandTable" removedatetime="2015/12/16 16:55:41" />
</cachetableremove>